---
name: Marc Kriz
locality: Alexandria, VA
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Federal Strategic Account
  Leader</a>
reports_to: jim-riley
picture: marckriz.jpg
twitter: marckriz59
gitlab: MarcKriz
departments:
- Sales
- Sales NQR
- Public Sector
story: 'Creative, passionate, business management strategist with a 20+ year record
  of achievement solving our customers most challenging issues with the industry''s
  leading software.

'
